KLA10019
DoS vulnerability in Winamp
Updated: 02/12/2015
CVSS
?
4.3
Detect date
?
05/23/2014
Severity
?
Warning
Description

An unspecified vulnerability was found in Winamp. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited from the network at a point related to Winamp F263 Decoder Service via a malformed .FLV file.

Affected products

Winamp versions 5.666 and earlier.

Solution

Update to latest version
Winamp

Original advisories

NVD

Impacts
?
DoS 
[?]
Related products
Winamp
CVE-IDS
?

CVE-2014-3442